stable

python-requirements-parser-0.5.0-1.fc37

FEDORA-2023-efd5d8a6fa created by gotmax23 11 months ago for Fedora 37

Initial import. Closes #2232042.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf install --refresh --advisory=FEDORA-2023-efd5d8a6fa \*

This update has been submitted for testing by gotmax23.

11 months ago

This update's test gating status has been changed to 'ignored'.

11 months ago

This update has been pushed to testing.

11 months ago

This update has been submitted for stable by bodhi.

11 months ago

This update has been pushed to stable.

11 months ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
11 months ago
in testing
11 months ago
in stable
11 months ago
approved
11 months ago
BZ#2232042 Review Request: python-requirements-parser - A small Python module for parsing Pip requirement files
0
0

Automated Test Results